.biscuitbox {
  display: none;
  width: 100%;
  bottom: 0;
  position: fixed;
  z-index: 9999; }

.biscuitbox.biscuitbox-display-top {
  bottom: auto;
  top: 0; }

.biscuitbox-wrapper {
  display: flex;
  flex-flow: row wrap; }

.biscuitbox-wrapper > * {
  flex: 1 100%; }

.biscuitbox-button {
  text-align: center; }
#com_barthpartners_biscuitbox_stacks_in_35.biscuitbox {
  justify-content: center;
  z-index: 9999; }

#com_barthpartners_biscuitbox_stacks_in_35 .biscuitbox-wrapper {
  align-items: center;
  background-color: white;
  padding: 30px;
  width: 90%; }

@media screen and (max-width: 962px) {
  .biscuitbox-info-text {
    padding-bottom: 2%; }
  .biscuitbox-btnaccept {
    padding-bottom: 4%; } }

@media screen and (min-width: 962px) {
  .biscuitbox-info-text {
    padding-bottom: 2%; }
  .biscuitbox-button {
    flex: 1 auto; } }

@media screen and (min-width: 1192px) {
  .biscuitbox-info-text {
    padding-bottom: 0; }
  .biscuitbox-info-text {
    flex: 4 0px; }
  .biscuitbox-info-text {
    order: 1; }
  .biscuitbox-btnaccept {
    order: 2; }
  .biscuitbox-btndecline {
    order: 3; } }
#stacks_in_42_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_42 a:link, #stacks_in_42 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_42 a:hover, #stacks_in_42 a:active {
	color:#FFFFFF;
}







#stacks_in_42 a:link, #stacks_in_42 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_42 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_42 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_42 {
	margin-left:0;
}
#stacks_in_44_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_44 a:link, #stacks_in_44 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_44 a:hover, #stacks_in_44 a:active {
	color:#FFFFFF;
}







#stacks_in_44 a:link, #stacks_in_44 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_44 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_44 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_44 {
	margin-left:0;
}

#stacks_in_4 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_out_124 {
	width: 90%;
}
%[if edit]%
#stacks_in_126_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_126_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_126 .layer {
	float: left;
}

%[if ]%	
#stacks_in_126 .pile {
	display: none;
}

#stacks_in_126 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_126 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_126 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_126 .clearFloats {
	clear: both;
}




#stacks_out_134 {
	width: 90%;
}

#stacks_out_149 {
	width: 90%;
}
%[if edit]%
#stacks_in_155_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_155_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_155 .layer {
	float: left;
}

%[if ]%	
#stacks_in_155 .pile {
	display: none;
}

#stacks_in_155 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_155 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_155 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_155 .clearFloats {
	clear: both;
}




#stacks_out_132 {
	margin-left:0;
}
#stacks_in_117{overflow:hidden}#stacks_in_117 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_117 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
#stacks_in_156>.s3_row {
	margin: 0 -10px;
}

#stacks_in_156>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_156>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_156>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_156>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_156>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





